<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Фитнес-клуб</title>
    <link rel="icon" type="image/png" href="/images/logo.png">
    <link rel="stylesheet" href="/static/css/user/headerStyles.css">
    <link rel="stylesheet" href="/static/css/user/footerStyles.css">
    <link rel="stylesheet" href="/static/css/user/mainPageStyles.css">


    <script th:src="@{/scripts/copyScript.js}"></script>
    <script async="" src="https://mc.yandex.ru/metrika/tag.js"></script>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta name="description" content="Фитнес-клуб Виконда в Рыбинске - ваш путь к здоровому образу жизни и красивой фигуре.">
    <meta name="keywords" content="фитнес клуб, Виконда, Рыбинск, тренажерный зал, йога, единоборства, здоровье, красота">
    <meta name="author" content="Виконда Фитнес">
    <meta property="og:title" content="Фитнес клуб Виконда в Рыбинске">
    <meta property="og:description" content="Ваш путь к здоровому образу жизни и красивой фигуре. Посетите наш клуб и получите доступ к современному оборудованию, профессиональным тренерам и разнообразным групповым занятиям.">

    <meta property="og:image" content="/images/logo.png">
    <meta property="og:image" content="https://vikonda-fitness.ru/images/logo.png">
    <meta property="og:url" content="https://vikonda-fitness.ru/">
    <meta property="og:type" content="website">
    <meta name="google-site-verification" content="VFkrgmQ8sJvGnwT4ilfHXnziKOQx8ESU3MSFNCG76d4" />
</head>
<body>
<header>
    <div class="container1">
        <div class="logo-container">
            <a href="/">
                <img src="/images/logo.png" width="80" height="80" alt="My Club Logo">
            </a>
        </div>
        <div class="menu-toggle" onclick="toggleMenu()">☰</div>

        <nav class="flex-block">
            <ul>
                <li><a th:href="@{/}" th:classappend="${currentPage == 'club'} ? 'active' : ''">Клуб</a></li>
                <li class="dropdown">
                    <a th:href="@{/services}" th:classappend="${currentPage == 'services'} ? 'active' : ''">Услуги</a>
                    <ul class="dropdown-content">
                        <li><a th:href="@{/services/gym}" th:classappend="${currentPage == 'gym'} ? 'active' : ''">Тренажерный зал</a></li>
                        <li><a th:href="@{/services/yoga}" th:classappend="${currentPage == 'yoga'} ? 'active' : ''">Йога</a></li>
                        <li><a th:href="@{/services/martial-arts}" th:classappend="${currentPage == 'martial-arts'} ? 'active' : ''">Зал единоборств</a></li>
                    </ul>
                </li>
                <li><a th:href="@{/team}" th:classappend="${currentPage == 'team'} ? 'active' : ''">Команда</a></li>
                <li><a th:href="@{/prices}" th:classappend="${currentPage == 'prices'} ? 'active' : ''">Цены</a></li>
                <li><a th:href="@{/contacts}" th:classappend="${currentPage == 'contacts'} ? 'active' : ''">Контакты</a></li>
            </ul>
        </nav>
    </div>
</header>
<script>
    function toggleMenu() {
        const nav = document.querySelector('header nav');
        nav.classList.toggle('show-menu');
    }
</script>
<main class="main-content">
    <div class="text-section">
        <p>🏋️‍♂️ Мир успешных людей уже невозможно представить без спорта. Инвестиции в здоровье и красоту позволяют почувствовать вкус жизни и всегда окупаются сторицей.</p>
        <p>😊 Посещая наш фитнес-клуб в ТРЦ VIKONDA, вы сможете не только привести тело в порядок, но и укрепить здоровье, поднять настроение и приобрести положительный взгляд на жизнь.</p>
        <p>🤝 VIKONDA FITNESS – это уникальное место для новых знакомств, интересного общения и активного полноценного отдыха.</p>
        <p>💪 Тренажерный зал VIKONDA FITNESS по уровню комфортности и техническому оснащению соответствует самым высоким стандартам. Высокие 5-метровые потолки, промышленная система вентиляции и кондиционирования обеспечат комфортную температуру во всех залах. Общая площадь тренажерного зала 1000 м<sup>2</sup>.</p>
    </div>
    <div class="video-section">
        <video controls preload="metadata">
            <source src="/videos/1.mp4" type="video/mp4" poster="/images/poster.jpg" preload="true">
            Ваш браузер не поддерживает воспроизведение видео.
        </video>
    </div>
</main>
<footer>
    <div class="footer-content">
        <div class="contact-info">
            <img th:src="@{/images/contacts/phone.png}" height="60" width=auto alt="Телефон">
            <div th:each="contact : ${contacts}">
                <p class="copyable" data-copy="${contact.phoneNumber}"><span class="copyable-text" th:text="${contact.phoneNumber}"></span></p>
            </div>
        </div>
        <div class="address-mail">
            <img th:src="@{/images/contacts/adress.png}" height="60" width=auto alt="Адрес">
            <div th:each="contact : ${contacts}">
                <a th:href="${contact.address}" target="_blank" rel="noopener noreferrer">г. Рыбинск, ул. Бабушкина, 29</a>
            </div>
        </div>
        <div class="working-hours">
            <img th:src="@{/images/contacts/working.png}" height="60" width=auto alt="Время">
            <div th:each="contact : ${contacts}">
                <p th:text="${contact.workingHours}"></p>
            </div>
        </div>
        <div class="vk">
            <img th:src="@{/images/contacts/vk.png}" height="60" width=auto alt="Мы в Контакте">
            <div th:each="contact : ${contacts}">
                <a th:href="${contact.vkLink}" target="_blank" rel="noopener noreferrer">Мы в Вконтакте</a>
            </div>
        </div>
        <div class="admin-panel">
            <div>
                <a th:href="@{/admin/appointment}">★</a>
            </div>
        </div>
    </div>
</footer>
</body>
</html>
